


<h1><a name="ata_da_reuniao_de_08_de_julho_de_2008" id="ata_da_reuniao_de_08_de_julho_de_2008">Ata da Reunião de 08 de julho de 2008</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Antônio, Bruno,Felipe, Gabriel, Kauê (10 minutos de atraso), Leonardo, Lucas, Marcela, Matheus, Dante.</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Relator: Antônio</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da Reunião de 08 de julho de 2008" [1-198] -->
<h2><a name="relatos_canada" id="relatos_canada">1) Relatos Canadá</a></h2>
<div class="level2">
<blockquote><div class="no">
 Dante falou que foi positivo, pois conseguiu contatos com professores que trabalham na área em que trabalhamos.</div></blockquote>

</div>
<!-- SECTION "1) Relatos Canadá" [199-346] -->
<h2><a name="comissao_de_selecao" id="comissao_de_selecao">2) Comissão de Seleção</a></h2>
<div class="level2">
<blockquote><div class="no">
 Foi decidido que a comissão de seleção será formada por Antônio, Bruno, Portal e Marcela. Tambem foi decidido que na primeira semana de aula do segundo semestre do ano será feita apenas divulgação, e já ir aceitando currículos; Na segunda semana será feita a palestra, e na terceira semana, a entrevista A primeira reunião da comissão sera feita no dia da primeira reunião depois das férias, depois do seminário do sistema de extensão.</div></blockquote>

</div>
<!-- SECTION "2) Comissão de Seleção" [347-841] -->
<h2><a name="outro_caixa-pet_mizu" id="outro_caixa-pet_mizu">3) Outro caixa-PET (mizu)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Mizu irá sair do PET, então pediu para os petianos pensarem se quisessem assumir.</div></blockquote>

</div>
<!-- SECTION "3) Outro caixa-PET (mizu)" [842-967] -->
<h2><a name="lri_-_chave_mizu" id="lri_-_chave_mizu">4) LRI - Chave (mizu)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Antônio relatou o problema do desaparecimento da chave do LRI.</div></blockquote>

</div>
<!-- SECTION "4) LRI - Chave (mizu)" [968-1069] -->
<h2><a name="agradecimento_do_uso_do_lri_mizu" id="agradecimento_do_uso_do_lri_mizu">5) Agradecimento do uso do LRI (mizu)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Mizu agradeceu a disponibilidade do LRI para que ele e seus colegas pudessem usar para fazer o trabalho de micros.</div></blockquote>

</div>
<!-- SECTION "5) Agradecimento do uso do LRI (mizu)" [1070-1238] -->
<h2><a name="seminario_sistema_de_extensao_mizu" id="seminario_sistema_de_extensao_mizu">6) Seminario sistema de extensão (mizu)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Mizu perguntou quando poderia ser feito. Foi decidido que será realizado no dia 29 de julho após a reunião.</div></blockquote>

</div>
<!-- SECTION "6) Seminario sistema de extensão (mizu)" [1239-1406] -->
<h2><a name="ferias_bruno" id="ferias_bruno">7) Férias (Bruno)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Foi esclarecido que a semana de férias será na semana depois do enapet. Leonardo antecipou suas férias para a semana desta reunião (semana do dia 7 de julho), por isso ira trabalhar na semana após o enapet.</div></blockquote>

</div>
<!-- SECTION "7) Férias (Bruno)" [1407-1653] -->
<h2><a name="reuniao_off-ponto" id="reuniao_off-ponto">8) Reunião (off-ponto)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Foi decidido que a próxima reunião será no dia 29 de julho as 14 horas.</div></blockquote>

</div>
<!-- SECTION "8) Reunião (off-ponto)" [1654-1768] -->
<h2><a name="robotica_2_dante" id="robotica_2_dante">9) Robotica 2 (dante)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Dante constatou que a robótica no (II) é muito confusa. Há pouco interesse por parte dos alunos da graduação na disciplina de robotica 2. Os pre requisitos para robotica 2 irão mudar, robotica 1 não será mais pre requisito. Dante recebeu um email dizendo que iria ter que fazer outra cadeira, por isso acha que não poderá ministrar a cadeira de robotica 2 para 08/2. Dante irá mandar uma sumula da disciplina de robotica 2 para o grupo dar uma olhada.</div></blockquote>

</div>
<!-- SECTION "9) Robotica 2 (dante)" [1769-2269] -->
<h2><a name="palestras_sbpc_dante" id="palestras_sbpc_dante">10) Palestras SBPC (Dante)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Apresentações serão mostradas ao Dante depois da reunião</div></blockquote>

</div>
<!-- SECTION "10) Palestras SBPC (Dante)" [2270-2373] -->
<h2><a name="recepcao_aos_estudantes_franceses_dante" id="recepcao_aos_estudantes_franceses_dante">11) Recepção aos estudantes franceses (Dante)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Dante pensou em um churrasco ou algo assim.</div></blockquote>

</div>
<!-- SECTION "11) Recepção aos estudantes franceses (Dante)" [2374-2481] -->
<h2><a name="churrasco_pet" id="churrasco_pet">12) Churrasco PET</a></h2>
<div class="level2">
<blockquote><div class="no">
 Foi decidido que o próximo churrasco do PET será na Quarta-feira (dia 30) antes do inicio das aulas. Portal irá marcar a quadra no bom conselho para jogarmos futebol.</div></blockquote>

</div>
<!-- SECTION "12) Churrasco PET" [2482-2685] -->
<h2><a name="reuniao_com_a_psico_portal" id="reuniao_com_a_psico_portal">13) Reunião com a psico (portal)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Portal perguntou a respeito da reunião que os engenheiros tiveram com a psico. Foi relatado detalhes da reunião</div></blockquote>

</div>
<!-- SECTION "13) Reunião com a psico (portal)" [2686-2849] -->
<h2><a name="pet_arquivos_portal" id="pet_arquivos_portal">14) PET Arquivos (Portal)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Portal pegou os arquivos do PET para das uma olhada. Falou que tinha várias coisas que podiam ser postas fora, alguns certificados antigos por exemplo. Quando tiver tempo irá organizar tudo.</div></blockquote>

</div>
<!-- SECTION "14) PET Arquivos (Portal)" [2850-3084] -->
<h2><a name="interesse_de_aluno_da_ecp_no_pet" id="interesse_de_aluno_da_ecp_no_pet">15) Interesse de aluno da ECP no PET</a></h2>
<div class="level2">
<blockquote><div class="no">
 Um aluno ECP queria trabalhar no PET pois não tinha o que fazer na férias. Bruno falou para ele que teria uma seleção para agosto. O grupo achou melhor ele vir na seleção, e não trabalhar no grupo até, além do mais ficaremos uma semana fora no enapet e depois terá as férias.</div></blockquote>

</div>
<!-- SECTION "15) Interesse de aluno da ECP no PET" [3085-3424] -->
<h2><a name="felipe_efetivado" id="felipe_efetivado">16) Felipe efetivado</a></h2>
<div class="level2">
<blockquote><div class="no">
 Site do PET será atualizado, com novas informações. O grupo parabenizou o Felipe.</div></blockquote>

</div>
<!-- SECTION "16) Felipe efetivado" [3425-3546] -->
<h2><a name="banco_de_dados_com_fotos_de_petianos" id="banco_de_dados_com_fotos_de_petianos">17) Banco de dados com fotos de Petianos</a></h2>
<div class="level2">
<blockquote><div class="no">
 Dante propôs guardar fotos de petianos, para ficar registrado. Antônio irá adicionar a funcionalidade ao logador quando tiver tempo.</div></blockquote>

</div>
<!-- SECTION "17) Banco de dados com fotos de Petianos" [3547-3739] -->
<h2><a name="trac_portal" id="trac_portal">18) TRAC (Portal)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Portal deu uma ajeitada nos links do TRAC.</div></blockquote>

</div>
<!-- SECTION "18) TRAC (Portal)" [3740-3816] -->
<h2><a name="auxilio_para_fonoaudiologia_da_ufrgs_mizu" id="auxilio_para_fonoaudiologia_da_ufrgs_mizu">19) Auxilio para fonoaudiologia da UFRGS (mizu)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Uma mulher da fono queria saber informações em relação ao PET. Será mandado um e-mail pedindo para ela vir até a sala do pet essa semana no sala do PET.</div></blockquote>

</div>
<!-- SECTION "19) Auxilio para fonoaudiologia da UFRGS (mizu)" [3817-4039] -->
<h2><a name="prestacao_de_contas_bruno" id="prestacao_de_contas_bruno">20) Prestação de contas (bruno)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Bruno ressaltou valores altos para as diárias. Relatou outros valores, como bolsistas, material permanente, entre outros.</div></blockquote>
<blockquote><div class="no">
 Portal deu idéia de realizar uma reunião depois de ter os valores de cada rúbrica, para nós nos organizarmos no gasto desse dinheiro.</div></blockquote>
<blockquote><div class="no">
 Bruno irá falar com a elen para obter novas informações.</div></blockquote>

</div>
<!-- SECTION "20) Prestação de contas (bruno)" [4040-4416] -->
<h2><a name="enapet_dante" id="enapet_dante">21) ENAPET (dante)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Dante pediu informações a respeito do onibus, horarios e alojamento. Dante relatou sobre assuntos políticos do PET.</div></blockquote>

</div>
<!-- SECTION "21) ENAPET (dante)" [4417-4570] -->
<h2><a name="encomendas_para_o_pet_felipe" id="encomendas_para_o_pet_felipe">21) Encomendas para o PET (felipe)</a></h2>
<div class="level2">
<blockquote><div class="no">
 Pedir material para o LRI pelo material de consumo e uma estante pelo Luis Otavio.</div></blockquote>

</div>
<!-- SECTION "21) Encomendas para o PET (felipe)" [4571-4704] -->
<h2><a name="planejamente_mensal_felipe" id="planejamente_mensal_felipe">22) Planejamente mensal (felipe)</a></h2>
<div class="level2">
<blockquote><div class="no">
 O grupo deverá fazer o planejamento até quinta</div></blockquote>

</div>
<!-- SECTION "22) Planejamente mensal (felipe)" [4705-] -->